DESMUME(1)

NAME
desmume - Nintendo DS emulator

SYNOPSIS
desmume [options] files...

DESCRIPTION
This manual page documents briefly the desmume program

desmume is a Nintendo DS emulator running homebrew demos and commercial games.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

--opengl-2d
    Enables using OpenGL for screen rendering

--soft-convert
    Use software colour conversion during OpenGL screen rendering. May produce better or worse frame rates depending on hardware.

--disable-3d
    Disables the 3D emulation

--disable-sound
    Disables the sound emulation

--disable-limiter
    Disables the 60 fps limiter

--arm9gdb=PORT_NUM
    Enable the ARM9 GDB stub on the given port

--arm7gdb=PORT_NUM
    Enable the ARM7 GDB stub on the given port

--cflash=PATH_TO_DISK_IMAGE
    Enable disk image GBAMP compact flash emulation

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
undocumented(7)

AUTHOR
desmume was written by DeSmuME team (http://sourceforge.net/projects/desmume).

This manual page was written by Reinhard Tartler <siretart@tauware.de> and modified by Pascal Giard <pascal@debian.org>, for the Debian project (but may be used by others).